## node-caller 1.0.1

=== debian/changelog ===
node-caller (1.0.1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-caller: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 23 Sep 2021 14:31:06 +0200

node-caller (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Enable part of upstream test

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 21:52:11 +0200

node-caller (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 May 2017 20:17:03 +0530

node-caller (1.0.1-1) experimental; urgency=low

  * Initial release (Closes: #850500)

 -- Yogiraj Kulkarni <yogirajkulkarni1411@gmail.com>  Sat, 07 Jan 2017 09:30:17 +0000
