=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-caller-$1.tar.gz/ \
 https://github.com/totherik/caller/tags .*/archive/.*/v?([\d\.]+).tar.gz
