## node-caller 1.1.0%2B~1.0.0

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yogiraj Kulkarni <yogirajkulkarni1411@gmail.com>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tape
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-caller
 Vcs-Git: https://salsa.debian.org/js-team/node-caller.git
@@ -16,7 +16,8 @@
 Package: node-caller
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , nodejs:any
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: @substack's caller.js as a module
  Figure out your caller (thanks to @substack).
