=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-caller-$1/ \
 https://github.com/totherik/caller/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-caller,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-caller-$1/" \
 https://registry.npmjs.org/@types/caller https://registry.npmjs.org/@types/caller/-/caller-([\d\.]+)@ARCHIVE_EXT@ group
