## node-caller 1.1.0+~1.0.0

=== debian/changelog ===
node-caller (1.1.0+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Embed typescript declarations
  * New upstream version 1.1.0+~1.0.0

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 10:10:59 +0100
