=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: node-caller
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs:any
+ , nodejs
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: @substack's caller.js as a module
